/*Infodisk Custom CSS*/
.id-date {background:url('../images/diverso/time-icon.png') left center no-repeat;color:#656363;font-size:0.9167em;padding-left:20px;margin:0;}
.id-input{ 
	border: 1px solid #CECBCB;
  	margin-top: 10px;
 	padding: 10px;
	background-color: #FFFFFF;
  	font-size: 12px;
  	width: 70%;
  	} 

.fl-item {
    float: left;
    margin: 0;
    padding: 10px;
    position: relative;
    width: 100%;
}

.fl-item  p.date {
	position: absolute;
	right: 16px;
	color: #AAA;
}

.fl-item .one_third p{
	float: none;
	text-align: center;
}
.fl-item .one_third_last p .icon_text{
	padding: 1px 0 8px 22px !important;
}


.fl-item .one-third {
	text-align: center;
	bottom: 5px;
   position: absolute;
   right: 10px;
	}

.fl-item:target {
	background-color: #F5F5F5;
	border: 1px solid #fff;
	box-shadow: 0 0 4px #555;
}

.fl-item .one_third{
  bottom: 5px;
  position: absolute;
  right: 10px;
  text-align: center;
}
.fl-item .simple_button {margin: 15px auto;}
.action-button{
	/*border: 1px solid #C1C1C1;*/
	/*border: 1px solid #00AEEF*/
    /*border-radius: 4px 4px 4px 4px;*/
/*    box-shadow: 0 0 1px 1px #FFFFFF inset, 0 0 20px 3px rgba(230, 226, 220, 0.6) inset;*/
    border: 1px solid #d1d1d1;
    float: right;
    margin: 10px 0 0;
    padding: 1px 1px 15px;
    position: relative;
    width: 95%;
    text-align: center;
}
.action-button code {
/*    background: -moz-linear-gradient(center top , #FFFFFF 0%, #F1F1F1 50%, #E1E1E1 51%, #F6F6F6 100%) repeat scroll 0 0 transparent;*/
	box-shadow: 0 0 6px #DADADA;
	background: #FFF;
	/*border: 1px solid #C1C1C1;*/
    border: 1px solid #21759B;
    border-radius: 3px 3px 3px 3px;
    display: block;
    float: none;
    font: 12px/20px 'Helvetica Neue',Helvetica,Arial,sans-serif;
    margin: 5px auto;
    padding: 6px;
    position: relative;
    width: 80px;
}
.action-button code:hover{
	/*box-shadow: 0 0 6px #DADADA;*/
	/*background: #FFF;*/
    background: -moz-linear-gradient(center top , #FFFFFF 0%, #F1F1F1 50%, #E1E1E1 51%, #F6F6F6 100%) repeat scroll 0 0 transparent;
    border: 1px solid #CC0000;
}
.action-button h3 {
    background: none repeat scroll 0 0 #89ACC7;
/*    border-color: #A2A2FB #A2A2FB -moz-use-text-color;
    border-image: none;
    border-style: none solid none;
    border-width: 3px 3px medium;*/
    color: #FFFFFF;
    font-size: 20px !important;
    font-stretch: extra-condensed !important;
    font-variant: small-caps;
    font-weight: bold;
    margin: 0;
    padding: 10px 0;
}
.action-button h4 {
/*    border: 4px solid #A2A2FB;*/
    color: #A2A2FB;
    font-family: Verdana;
    font-size: 14px !important;
    font-style: normal;
    font-weight: bold;
    margin: 0;
    text-transform: uppercase;
    padding: 5px 0;
	text-shadow: none;
}
/*gray*/
.action-button h4 {
    /*border: 4px solid #CCC;*/
	color: #566670;
}

.action-button h4 b {
    color: #CE6B6B;
}
.action-button p {
	margin: 5px;
}
.action-button img {
	display: block;
    position: relative;
	width: 100%;
	margin: 0 0 -14px;
	
}
* {outline: none;	}   

#nav ul #menu-item-1044.current-menu-item a {
    display: none;
}

.action-button:hover {
	background-color: #F5F5F5;
	border: 1px solid #fff;
	box-shadow: 0 0 4px #555;
}


/*styled button icon*/
.more-button { 
  position: relative;
  margin: 20px 0 0;
  width: 151px;
  height: 39px;
  clear: right;
  display: inline-block; 
  }   

.bg-button, 
a.more-button, 
.more-button a { 
  background: transparent url('../images/diverso/button-more.png') top left no-repeat; 
  } 

a.more-button, 
.more-button a, 
.more-button input, 
.more-button button { 
  display: inline-block; 
  width: 101px; 
  height: 39px; 
  line-height: 39px; 
  color: #696969; 
  padding: 0 40px 0 10px; 
  text-shadow: 1px 1px 0px #fff; 
  border: 0; 
  cursor: pointer; 
  font-size: 13px; 
  text-align: center; 
  } 

a.more-button:hover, 
.more-button a:hover, 
.bg-button:hover { 
  background-position: 0 -39px;
  color:#383838; 
} 
 .more-button input, .page_container .more-button button { width:151px; background-color:transparent; }         
 .more-button .icon { display:block; position:absolute; top:0; right:0; width:34px; height:39px; background:center no-repeat; }
 .more-button .icon-img { background-position:125px center; background-repeat:no-repeat; }

/*button rtl*/
 a.more-button-rtl, .page_container .more-button-rtl a, .page_container .more-button-rtl input, .page_container .more-button-rtl button { padding:0 10px 0 40px; background-image:url('../images/diverso/button-more-rtl.png') }
 .more-button-rtl .icon { left:0; right:auto; }


/*button icons*/
 .form-submit input,
 .more-button .arrow 		{ background-image:url('../images/diverso/icons/for_button/arrow.png') }
 .more-button .arrow-left 	{ background-image:url('../images/diverso/icons/for_button/arrow-left.png') }
 .more-button .remove 		{ background-image:url('../images/diverso/icons/for_button/remove.png') }
 .more-button .calc 		{ background-image:url('../images/diverso/icons/for_button/calc.png') }
 .more-button .offer 		{ background-image:url('../images/diverso/icons/for_button/offer.png') }
 .more-button .gift 		{ background-image:url('../images/diverso/icons/for_button/gift.png') }
 .more-button .cart 		{ background-image:url('../images/diverso/icons/for_button/cart.png') }
 .more-button .download		{ background-image:url('../images/diverso/icons/for_button/download.png') }
 .more-button .tick 		{ background-image:url('../images/diverso/icons/for_button/tick.png') }   


.page_container  ul {
    list-style: square outside none;
    margin-left: 40px;
}
.page_container  ul.tabs {
    margin-left: 0px;
}

.pricing_table_b  {
  /*background-color: #000;*/
  }

  
.pricing_table_b  .price_head .featured_orange{	background:none; background-color:#ffba01;  border-left:0;	}
.pricing_table_b  .price_body .featured_orange {	background:none;	background-color:#ffecb8;	border-bottom:solid 1px #fff5d8; color:#555;	}
.pricing_table_b  .price_head .featured_orange h2{	color:#fff;	}
.pricing_table_b  .price_head .featured_orange h3{	color:#344450;	}
.pricing_table_b  .sign_up .featured_orange {		background:none;	background-color:#ffecb8;	border-bottom:solid 1px #ffecb8;	}
.pricing_table_b  .sign_up .featured_orange a {		background:url(../images/price_page/signup_featured_first_orange.png) top left no-repeat; 	}
.pricing_table_b  .sign_up .featured_orange a span{	background:url(../images/price_page/signup_featured_last_orange.png) top right no-repeat; 	}
.pricing_table_b  .bottom_featured_orange {		background-color:#fff2cd;	}




.pricing_table_b .spacer td {
  height: 10px;
}

.deluxemenu ul li a {
  /*text-shadow: 0 0 1px #000;*/
}

.deluxemenu ul li a:hover , .deluxemenu ul li.current_page_item a, .deluxemenu ul li.current-menu-item a, .deluxemenu ul li.current-menu-ancestor a, .deluxemenu ul li.current_page_ancestor a, .deluxemenu ul li a:hover{
  /*text-shadow: 0 0 1px #6794B1;*/
  text-decoration: none;
}

.deluxemenu ul li ul li {margin:0;}

h1, h2, h3, h4, h5, h6 , .page_title{
    font-family: "Open Sans",Arial,Helvetica,san-serif;
    /*text-shadow: 0 0 1px #333333;*/
}

li { 
  margin: 5px 0;
}

.textwidget {
    float: right;
    margin-bottom: 25px;
    width: 220px;
}

.footer .textwidget {float: left;}
.footer a {color: #4183C4; text-shadow: 0 0 1px #FFF; font-size: 12px; font-weight: 300;}
.footer a:hover {color: #333;}
.footer li {list-style: none; margin: 0}

.footer_right_shadow {background-image:url(../images/container_portfolio_right_shadow.png); background-repeat: repeat-y}
.footer_left_shadow {background-image:url(../images/container_portfolio_left_shadow.png); background-repeat: repeat-y}

.footer h3 {text-shadow: 0 0 1px #FFF; font-size: 12px; font-weight: 400; margin: 0 0 10px; padding: 0}
.footer .page_navigation_title {margin: 0}

.id-form {
	width: 420px;
	overflow: hidden;
	clear: both;
   margin-left: -25px;
    margin-top: -15px;
	padding: 15px 0px 15px 30px;
	border: 1px solid #bbb;
	color: #747474;
	background: #F4F4F4;
}
.id-form h3, .jzzf_element h3 {
	color: #C60000;
}

.id-form p { margin-right: 14px;}
.footer-menu .textwidget{
	width: 100%;
}
#menu-menu-footer {
  display: block;
  margiin: 0;
  width: 100%;
}

#menu-menu-footer li  {
  float: left;
  width: 220px;
  
}
#menu-menu-footer li  a{
	font-weight: 600;
}
#menu-menu-footer .sub-menu li  a{
	font-weight: 400;
}
.current_page_item a{
	color: #444;
}
.current_page_item .sub-menu a{
	color: #4183C4;
}
.page_navigation_title { display: none;}

.page_container a {font-weight: 400;}
.page_navigation_container a {font-weight: 600;}


/*��������*/


.id-button {
	width: 200px;
	height: 45px;
	border: 1px solid #DDD;
	border-radius: 8px;
}

.id-button:before {
	height: 50%;
	width: 100%;
	position: relative;
	display: block;
	bottom: -50%;
	content: ' ';
	border-radius: 30px 0px 8px 8px  / 8px 0px 8px 8px;
}
.id-button span {
	color: #EEEEEE;
	display: block;
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size: 20px;
	font-weight: 600;
	margin: -11px auto;
	position: relative;
	text-align: center;
	text-shadow: 0 1px 4px #333333;
	width: 100%;
}
.id-button span:after {
	/*background: url(/img/id-down-arrow.png) center center no-repeat, -moz-linear-gradient(center top , #AAAAAA 0%, #FEFEFE 100%) repeat scroll 0 0 #EFEFEF;*/
    background: url("/img/id-down-arrow2.gif") no-repeat scroll 3px 4px #EEEEEE;
    border: 1px solid #AAAAAA;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 0 1px 0 #000000 inset, 0 0 2px 1px #666666 inset;
    color: blue;
    content: " ";
    display: block;
    float: right;
    font-family: Comic Sans MS;
    height: 30px;
    margin: 0;
    position: relative;
    right: 10px;
    top: -4px;
    width: 30px;
} 
.id-button-frame {
	background-color: #440000;
	border-radius: 8px;
	box-shadow: 0 0 3px 1px #776688;
	height: 47px;
	padding: 1px;
	width: 202px;
	cursor: pointer;
}
.id-button-frame:hover {
	box-shadow: 0 0 4px 2px #776688;
}

.id-red{
	background: #ed1e1e; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkMWUxZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQyJSIgc3RvcC1jb2xvcj0iI2M5NGU0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top, #ed1e1e 0%, #c94e4d 42%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed1e1e), color-stop(42%,#c94e4d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ed1e1e 0%,#c94e4d 42%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ed1e1e 0%,#c94e4d 42%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ed1e1e 0%,#c94e4d 42%); /* IE10+ */
	background: linear-gradient(to bottom, #ed1e1e 0%,#c94e4d 42%); /* W3C */
}

.id-red:before{
	background: -moz-linear-gradient(top, #c20e0d 0%, #880100 100%); /* FF3.6+ */
	background: #c20e0d; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2MyMGUwZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4ODAxMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #c20e0d 0%, #880100  100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c20e0d), color-stop(100%,#880100)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #c20e0d 0%,#880100 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #c20e0d 0%,#880100 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #c20e0d 0%,#880100 100%); /* IE10+ */
	background: linear-gradient(to bottom, #c20e0d 0%,#880100 100%); /* W3C */
}

.id-blue{
	background: #1e1eed; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlMWVlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQyJSIgc3RvcC1jb2xvcj0iIzRkNGVjOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top, #1e1eed 0%, #4d4ec9 42%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e1eed), color-stop(42%,#4d4ec9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #1e1eed 0%,#4d4ec9 42%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #1e1eed 0%,#4d4ec9 42%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #1e1eed 0%,#4d4ec9 42%); /* IE10+ */
	background: linear-gradient(to bottom, #1e1eed 0%,#4d4ec9 42%); /* W3C */
}
.id-blue:before{
	background: #0d0ec2; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBkMGVjMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAxODgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #0d0ec2 0%, #000188 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0d0ec2), color-stop(100%,#000188)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0d0ec2 0%,#000188 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #0d0ec2 0%,#000188 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #0d0ec2 0%,#000188 100%); /* IE10+ */
	background: linear-gradient(to bottom, #0d0ec2 0%,#000188 100%); /* W3C */
}

.id-green{
	background: #1eed1e; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlZWQxZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQyJSIgc3RvcC1jb2xvcj0iIzRkYzk0ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top, #1eed1e 0%, #4dc94e 42%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1eed1e), color-stop(42%,#4dc94e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #1eed1e 0%,#4dc94e 42%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #1eed1e 0%,#4dc94e 42%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #1eed1e 0%,#4dc94e 42%); /* IE10+ */
	background: linear-gradient(to bottom, #1eed1e 0%,#4dc94e 42%); /* W3C */
	
}
.id-green:before{
	background: #0dc20e; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBkYzIwZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDg4MDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #0dc20e 0%, #008801 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0dc20e), color-stop(100%,#008801)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0dc20e 0%,#008801 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #0dc20e 0%,#008801 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #0dc20e 0%,#008801 100%); /* IE10+ */
	background: linear-gradient(to bottom, #0dc20e 0%,#008801 100%); /* W3C */
}

.id-gold{
background: #ffed1e; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZWQxZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQyJSIgc3RvcC1jb2xvcj0iI2ZmZjBkMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top, #ffed1e 0%, #fff0d1 42%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffed1e), color-stop(42%,#fff0d1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffed1e 0%,#fff0d1 42%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffed1e 0%,#fff0d1 42%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffed1e 0%,#fff0d1 42%); /* IE10+ */
background: linear-gradient(to bottom, #ffed1e 0%,#fff0d1 42%); /* W3C */
	
}

.id-gold:before{
background: #ffc20e; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYzIwZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjODg4MDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #ffc20e 0%, #c88801 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc20e), color-stop(100%,#c88801)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffc20e 0%,#c88801 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffc20e 0%,#c88801 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffc20e 0%,#c88801 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffc20e 0%,#c88801 100%); /* W3C */
}

.id-gold span {color: #000; }

ol {
	margin-left: 40px;
}

.id_form_frame	{
	width: 290px;
	overflow: hidden;
	clear: both;
	border: 1px solid #bbb;
	color: #747474;
	padding: 30px;
	background: #F4F4F4;
	margin: 15px auto;
	}

.id_form {
    font: 14px Arial,Helvetica,sans-serif;
}
.id_form div, .id_form p, .id_form ul, .id_form li, .id_form span {
    border: 0 none;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
.id_form_elements {
    width: 600px;
}
.id_form input, .id_form select {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #FFFFFF !important;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border: 1px solid #CCCCCC;
    border-radius: 4px 4px 4px 4px;
    margin: 0;
    padding: 0;
    text-align: center;
}
.id_element_label {
    color: #333333;
    font-size: 12px;
}
.id_form *:focus {
    outline: 0 none;
}
.id_form input {
    height: 30px;
	float: left;
	width: 140px;
}
.id_form .button {
    background: url(../../../plugins/jazzy-forms/front/themes/input_pattern.png) repeat-x scroll 0 0 #F3F0F0;
    border: 1px solid #D5D4D4;
    color: #444444 !important;
    cursor: pointer;
    display: block;
    font-size: 9px;
    font-weight: normal;
    height: 30px;
    letter-spacing: 1px;
    margin: 0;
    padding: 0 4px;
    text-transform: uppercase;
	border-radius: 4px 4px 4px 4px;
	text-align: center;
	line-height: 30px;
	float: right;
	width: 110px;
	}

.upd-table  {
	border-collapse: collapse;
	margin: 15px auto;
	width: 80px;
}
	
.upd-table  td{
	border: 1px dotted #ccc;
	height: 30px;
	line-height: 30px;
}
.upd-table  td a{
	margin: 10px;
}
.asc-title {
	/*none*/
}
.asc-title a {
	float: left;
}
.asc-title h1 {
	float: right;
	margin-top: 40px;
	color: #0072BC;
	font-size: 28px;
}
.container_text {color: #333;}
.clear {	clear: both;}




/*dynamic*/
body {
    color: #444444;
    font-family: arial;
    font-size: 14px;
}
.portfolio_box_skin_3 {
    width: 290px;
}
.blog_box_skin_3 {
    width: 640px;
}
.portfolio_box_skin_2 {
    width: 290px;
}
.deluxemenu {
    font-size: 17px;
    margin-top: 10px;
}
.deluxemenu ul li a {
    color: #000000;
}
.deluxemenu ul li {
    display: block;
    padding: 10px 15px 10px 10px;
}
.portfolio_filter ul li.current_page_item {
    background-color: #6794B1;
}
.deluxemenu ul li.current_page_item a, .deluxemenu ul li.current-menu-item a, .deluxemenu ul li.current-menu-ancestor a, .deluxemenu ul li.current_page_ancestor a, .deluxemenu ul li a:hover {
    color: #6794B1;
}
.deluxemenu ul.children li a, .deluxemenu ul.children li ul.children li a, .deluxemenu ul.children li ul.children li ul.children li a, .deluxemenu ul.sub-menu li a, .deluxemenu ul.sub-menu li ul.sub-menu li a, .deluxemenu ul.sub-menu li ul.sub-menu li ul.sub-menu li a {
    color: #FFFFFF;
}
.deluxemenu ul.children li a:hover, .deluxemenu ul.sub-menu li ul.sub-menu li ul.sub-menu li a:hover, .deluxemenu ul.children li ul.children li ul.children li a:hover, .deluxemenu ul.children li ul.children li a:hover, .deluxemenu ul.sub-menu li a:hover, .deluxemenu ul.sub-menu li ul.sub-menu li a:hover {
    color: #6794B1;
}
.deluxemenu ul.sub-menu li.current-menu-ancestor a, .deluxemenu ul.sub-menu li.current-menu-item a, .deluxemenu ul.sub-menu li.current_page_item a, .deluxemenu ul.sub-menu li ul.sub-menu li.current-menu-ancestor a, .deluxemenu ul.sub-menu li ul.sub-menu li.current-menu-item a, .deluxemenu ul.sub-menu li ul.sub-menu li.current_page_item a, .deluxemenu ul.sub-menu li ul.sub-menu li ul.sub-menu li.current-menu-ancestor a, .deluxemenu ul.sub-menu li ul.sub-menu li ul.sub-menu li.current-menu-item a, .deluxemenu ul.sub-menu li ul.sub-menu li ul.sub-menu li.current_page_item a, .deluxemenu ul.children li.current_page_item a, .deluxemenu ul.children li.current_page_ancestor a, .deluxemenu ul.children li ul.children li.current_page_ancestor a, .deluxemenu ul.children li ul.children li.current_page_item a, .deluxemenu ul.children li ul.children li ul.children li.current_page_ancestor a, .deluxemenu ul.children li ul.children li ul.children li.current_page_item a, .deluxemenu ul.children li a:hover {
    background: url("http://infodisk.ua/wp-content/themes/deluxe/images/li_ahover_bg.png") repeat scroll left bottom transparent;
    color: #6794B1;
}
.deluxemenu ul li ul li a {
    color: #FFFFFF;
    font-size: 14px;
    line-height: 21px;
    text-shadow: 1px 1px #000000;
    width: 165px;
}
.deluxemenu ul li ul li ul li a {
    width: 168px;
}
.deluxemenu ul li ul li ul li {
    width: 188px;
}
.deluxemenu ul li ul li a:hover {
    background: url("http://infodisk.ua/wp-content/themes/deluxe/images/li_ahover_bg.png") repeat scroll left bottom transparent;
}
.deluxemenu ul li ul li a {
    background: url("http://infodisk.ua/wp-content/themes/deluxe/images/li_a_bg.png") repeat scroll left bottom transparent;
}
.id-button-2 {


display: inline-block;
cursor: pointer;
color: #570000 !important;
text-align: center;
margin: 5px 0 0 5px;
font-size: 14px;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
padding: 6px 24px;
border: 1px solid #CEA798;
background: linear-gradient(bottom,#D16D00 0%,#FFFA83 99%,#FFFFFF 99%);
background: -o-linear-gradient(bottom,#D16D00 0%,#FFFA83 99%,#FFFFFF 99%);
background: -moz-linear-gradient(bottom,#D16D00 0%,#FFFA83 99%,#FFFFFF 99%);
background: -webkit-linear-gradient(bottom,#D16D00 0%,#FFFA83 99%,#FFFFFF 99%);
background: -ms-linear-gradient(bottom,#D16D00 0%,#FFFA83 99%,#FFFFFF 99%);
text-decoration: none;
}
/*
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9) );
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background-color:#f9f9f9;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#666666;
	font-family:arial;
	font-size:15px;
	font-weight:400;
	padding:6px 24px;
	text-shadow:1px 1px 0px #ffffff;

}
*/
.id-button-2:hover {
/*
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9) );
	background:-moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
	background-color:#e9e9e9;
*/
	text-decoration: none;
}
.id-button-2:active {
	position:relative;
	top:1px;
}
.action-button  .id-button-2 { font-weight:400;}